#Splash screen properties
#Mon Oct 24 19:42:34 CEST 2016
logoTexture=textures/gui/title/mojang.png
background=0x333333
font=0xFFFFFF
barBackground=0x1F1F1F
barBorder=0x000000
rotate=false
bar=\#3e84e4
enabled=true
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
